#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.3.0.5
visibility:           public
id:                   citeproc-0.3.0.5-2Ad8FGSvne95i1eRyKB2vs
key:                  citeproc-0.3.0.5-2Ad8FGSvne95i1eRyKB2vs
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  bc8e7f642d6782c7fda6482cc74dd7e8
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/citeproc-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/citeproc-0.3.0.5
hs-libraries:         HSciteproc-0.3.0.5-2Ad8FGSvne95i1eRyKB2vs
depends:
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    attoparsec-0.13.2.5-HLmDNIwkLhHGlw3xuH7rpN base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF containers-0.6.2.1
    data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-7jaYHFZSsAs3qTaNpnbIC
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-9ZxFCFgnJAMDhSD87n407w text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-Df9iDjAA4XI69aDt6MCsRy
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl
    xml-conduit-1.9.0.0-3YzKtvTMgRTBVbBJ9l9lMh

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

